Bug 109900 - MasterTool should detect conflicts before going through interactive setup
MasterTool should detect conflicts before going through interactive setup
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 111508 110923
  Show dependency treegraph
 
Reported: 2003-11-12 14:47 EST by Scott Seago
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 10:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Seago 2003-11-12 14:47:36 EST
Description of problem:
MasterTool should detect conflicts before going through interactive
setup. Currently if I run "ccm load --interactive ccm-core" after I've
already loaded core, I don't get any error messages until after I've
gone through the interactive loader/config parameter setting stage.

If I've already loaded some of the apps, or dependency information
isn't met, etc., I should be informed of it _before_ I go thorugh the
trouble of configuring parameters.

In addition, the error message should tell me which app is causing the
conflict. "conflicting tables acs_objects" isn't very descriptive.



How reproducible:
always

Steps to Reproduce:
1.ccm load --interactive ccm-core
2.do it again
3.

Note You need to log in before you can comment on or make changes to this bug.